<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_ADMINISTRATION_TASKS", "Tareas Administrativas");
	Lang::Set("L_ADVANCED_CONFIGURATION", "Configuraci&oacute;n Avanzada");
	Lang::Set("L_SITE_CONTENTS", "Contenido");
	Lang::Set("L_SITE_LOGS", "Estad&iacute;stica");
	Lang::Set("L_SITE_EXTRAS", "Extras");
?>